Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157899 - Default to "Sans" fonts
Summary: Default to "Sans" fonts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gkrellm
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 20:52 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-17 13:45:52 UTC


Attachments (Terms of Use)
Default to Sans fonts (deleted)
2005-05-16 20:52 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-05-16 20:52:08 UTC
With the most of a just installed FC4t3 desktop defaulting to Sans fonts,
gkrellm looks like an oddball out of the box with its Serif defaults.  "Fix"
attached.

Comment 1 Ville Skyttä 2005-05-16 20:52:08 UTC
Created attachment 114447 [details]
Default to Sans fonts

Comment 2 Karsten Hopp 2005-05-17 13:45:52 UTC
fixed in gkrellm-2.2.4-5, thanks


Note You need to log in before you can comment on or make changes to this bug.